catalog:
  title: Floka System Start

templates:
- projects-citec
- cmake-catkin
- base

variables:
  description: Floka VDEMO startup scripts
  recipe.maintainer:
  - sschulz@techfak.uni-bielefeld.de
  redmine-project: floka
  redmine.instance: https://projects.cit-ec.uni-bielefeld.de

  repository: https://projects.cit-ec.uni-bielefeld.de/git/flobi.startup.git
  sub-directory: floka-minimal
  branches:
  - master
